/*style for step 1. "The machine securely shreds your card."*/
.step1 {
    padding: 0 20px 0 0;
}

.step1 p {
    top: 25px;
    left: 10px;
}

.step1 .text_error {
    left: -14px;
}

.step1 .player {
    height: 315px;
    top: -48px;
    left: -14px;
    position: absolute;
    width: 313px;
}

.step1 .img_icon_box {
    margin: 0;
}

.step2 {
    animation-delay: 6s;
}

.step3 .text {
    
}
.step3 .text:last-of-type
{
    margin: 20px 0 0;
}
.step3 .text span
{
    word-break: break-all;
    max-width: 70%;
    font-size: 9px;
    line-height: 11px;
}

.step4_content .text {
    animation-delay: 4s;
}

/*style for step 4. "How your used plastic gets re-used?"*/
.step4 .text2 {
    animation-delay: 4s;

}

.step4 #check {
    animation-delay: 2s;
}

@keyframes animate_image_step4 {
    0% {
        background-image: url(../img/checkmark.svg);

    }

    100% {
        background-image: url(../img/question_mark.svg);
        background-size: 23px;
    }
}
